@font-face {
    font-family: SF-Bold; /* Имя шрифта */
    src: url(../fonts/SF-UI-Display-Bold.ttf); /* Путь к файлу со шрифтом */
}
@font-face {
    font-family: SF-SBold; /* Имя шрифта */
    src: url(../fonts/SF-UI-Display-Semibold.otf); /* Путь к файлу со шрифтом */
}
@font-face {
    font-family: SF-Mid; /* Имя шрифта */
    src: url(../fonts/SF-UI-Display-Medium.ttf); /* Путь к файлу со шрифтом */
}
@font-face {
    font-family: SF-Reg; /* Имя шрифта */
    src: url(../fonts/SF-UI-Display-Regular.ttf); /* Путь к файлу со шрифтом */
}
@font-face {
    font-family: SF-H; /* Имя шрифта */
    src: url(../fonts/SF-UI-Display-Heavy.ttf); /* Путь к файлу со шрифтом */
}
@font-face {
    font-family: Rub; /* Имя шрифта */
    src: url(../fonts/rouble.otf); /* Путь к файлу со шрифтом */
}
@font-face {
    font-family: SF-L; /* Имя шрифта */
    src: url(../fonts/SFUIDisplay-Light.ttf); /* Путь к файлу со шрифтом */
}

body {
	background: #F5F5F5;
	margin: 0;
}

.container {
    width: 100%;
    max-width: 1200px;
    margin: auto;
}
.err {
    border-color: red !important;
}
.clear {
	clear: both;
}

.flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.header {
	padding-top: 38px;
	padding-bottom: 30px;
	background: #fff;
}
.header .logo, .header .logo2 {
	width: 20%;
}
.header .logo img {
	margin-left: -20px;
}
.header .header_contacts {
	width: 60%;
	text-align: right;
}
.header .header_contacts a {
	font-size: 20px;
	line-height: 23px;
	font-family: 'SF-SBold';
	text-decoration: none;
	color: #2B2D33;
}
.header .header_contacts span {
	font-size: 14px;
	line-height: 20px;
	font-family: 'SF-Reg';
	color: #808185;
}

.main {
	padding-top: 81px;
	background: #fff;
	padding-bottom: 70px;
}
.main .title {
	font-family: 'SF-Mid';
	font-style: normal;
	font-weight: 500;
	font-size: 32px;
	line-height: 38px;
	color: #000000;
	margin-bottom: 12px;
}
.main .subtitle {
	font-family: 'SF-Mid';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 124.84%;
	color: #2B2D33;
	margin-bottom: 13px;
}
.main p {
	font-family: 'SF-Reg';
	font-style: normal;
	font-weight: normal;
	font-size: 17px;
	line-height: 124.84%;
	color: #2B2D33;
	margin-bottom: 15px;
}
.main p.grey {
	font-family: 'SF-Reg';
	font-style: normal;
	color: rgba(43, 45, 51, 0.8);
	margin-bottom: 40px;
}
.main .main_item:first-child {
	width: 47%;
}
.main .button a {
	display: inline-block;
	max-width: 267px;
	width: 100%;
	background: #DD0A34;
	box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.1);
	border-radius: 15px;
	text-align: center;
	padding-top: 19px;
	padding-bottom: 19px;

	font-size: 18px;
	line-height: 21px;
	text-transform: uppercase;
	color: #FFFFFF;
	font-family: 'SF-Bold';
	text-decoration: none;
}
.main .main_item img {
	margin-top: 0;
	width: 625px;
	float: right;
	margin-top: -27px;
}

.protect {
	background: #fff;
}
.protect .protect_wrapper {
	padding-top: 0;
	background: url(../img/iphone.png);
	background-repeat: no-repeat;
	background-position: -27px 0%;
	padding-bottom: 76px;
}
.protect .title {
	font-size: 32px;
	line-height: 38px;
	color: #000;
	font-family: 'SF-Mid';
	margin-bottom: 34px;
	margin-top: 21px;
}
.protect .subtitle {
	font-style: normal;
	font-weight: 500;
	font-size: 20px;
	line-height: 24px;
	color: #000000;
	font-family: 'SF-Mid';
	margin-bottom: 36px;
}
.protect .subtitle span {
	color: #DD0A34;
}
.protect .list_item {
	font-style: normal;
	font-weight: 300;
	font-size: 18px;
	line-height: 23px;
	color: #000000;
	display: flex;
	align-items: center;
	height: 61px;
	font-family: 'SF-L';
	padding-left: 101px;
	margin-bottom: 31px;
}
.protect .list_item:last-child {
	margin-bottom: 58px;
}
.protect .list_item.i1 {
	background: url(../img/protect1.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.protect .list_item.i2 {
	background: url(../img/protect2.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.protect .list_item.i3 {
	background: url(../img/protect3.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.protect .list_item.i4 {
	background: url(../img/protect4.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.protect .protect_float {
	width: 100%;
    max-width: 680px;
    float: right;
}
.protect .button a {
	max-width: 267px;
	width: 100%;
	background: #DD0A34;
	box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.1);
	border-radius: 15px;
	padding-top: 19px;
	padding-bottom: 19px;
	font-size: 18px;
	line-height: 21px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	font-family: 'SF-Bold';
	display: inline-block;
	text-align: center;
}

.for_what {
	padding-top: 56px;
	padding-bottom: 69px;
	background: linear-gradient(91.98deg, rgba(203, 219, 231, 0.45) 40.85%, rgba(241, 140, 160, 0) 117.18%);
}
.for_what .title {
	font-style: normal;
	font-weight: 500;
	font-size: 32px;
	line-height: 38px;
	font-family: 'SF-Mid';
	color: #090909;
	margin-bottom: 15px;
}
.for_what .for_what_item {
	width: 32%;
	padding-top: 32px;
	height: 170px;
	background: #FFFFFF;
	box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.1);
	border-radius: 15px;
}
.for_what .for_what_item .for_what_item_img {
	margin-bottom: 20px;
	text-align: center;
}
.for_what .for_what_item .for_what_item_text {
	font-size: 18px;
	line-height: 21px;
	text-align: center;
	font-family: 'SF-SBold';
	color: #090909;
}

.one_minute {
	padding-top: 57px;
	background: #F5F5F5;
}
.one_minute .title {
	font-style: normal;
	font-weight: 500;
	font-size: 32px;
	line-height: 38px;
	color: #090909;
	font-family: 'SF-Mid';
	margin-bottom: 61px;
}
.one_minute .one_minute_item {
	background: #FFFFFF;
	border-radius: 16px;
	filter: drop-shadow(0px 4px 12px rgba(0, 0, 0, 0.06));
	width: 18%;
	padding-left: 32px;
    padding-right: 32px;
    padding-top: 29px;
    min-height: 152px;
}
.one_minute .one_minute_item .one_minute_item_text {
	color: rgba(0, 0, 0, 0.8);

	font-family: 'SF-L';

	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	line-height: 19px;

}
.one_minute .one_minute_item .one_minute_item_title {
	font-style: normal;
	font-weight: 600;
	font-size: 48px;
	line-height: 57px;
	color: #000000;
	font-family: 'SF-SBold';
	margin-bottom: 12px;
}
.one_minute .one_minute_item .one_minute_item_title span {
	color: rgba(0, 0, 0, 0.5);
}
.one_minute .one_minute_item .arr {
	float: right;
	margin-top: 10px;
}
.one_minute .one_minute_item .one_minute_item_title.done {
	color: #DD0A34;
}
.one_minute .one_minute_item .one_minute_item_title.done .arr {
	float: unset;
	margin-top: 10px;
}
.one_minute .one_minute_button {
	margin-top: 75px;
	text-align: center;
	margin-bottom: 75px;
}
.one_minute .one_minute_button a {
    font-family: 'SF-Bold';
    display: inline-block;
    font-size: 18px;
	line-height: 21px;
	text-transform: uppercase;
    text-decoration: none;
    color: #FFFFFF;
    text-align: center;
    max-width: 267px;
    width: 100%;
    padding-top: 19px;
    padding-bottom: 19px;

    background: #DD0A34;
	box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.1);
	border-radius: 15px;
}

.main_form {
	padding-top: 58px;
	padding-bottom: 76px;
	background: linear-gradient(91.16deg, #DD0A34 14.12%, #A900C5 110.62%);
}
.main_form .title {
	font-style: normal;
	font-weight: 500;
	font-size: 44px;
	line-height: 53px;
	color: #FFFFFF;
	font-family: 'SF-Mid';
	margin-bottom: 3px;
	text-align: center;
}
.main_form .subtitle {
	font-style: normal;
	font-weight: 500;
	font-size: 20px;
	line-height: 24px;
	color: #FFFFFF;
	text-align: center;
	font-family: 'SF-Mid';
	margin-bottom: 32px;
}
.main_form form {
	max-width: 489px;
	margin: auto;
	width: 100%;
}
.main_form form input[type="text"] {
	padding-left: 30px;
	background: #FFFFFF;
	border-radius: 15px;
	box-sizing: border-box;
	font-style: normal;
	font-weight: 300;
	font-size: 20px;
	line-height: 24px;
	color: rgba(0, 0, 0, 0.8);
	font-family: 'SF-L';
	width: 100%;
	margin-bottom: 22px;
	border: 0;
	height: 60px;
	outline: none;
}
.main_form .notice {
	font-style: normal;
	font-weight: 300;
	font-size: 13px;
	line-height: 15px;
	font-family: 'SF-L';
	color: rgba(255, 255, 255, 0.8);
	padding-left: 32px;
}
.main_form .notice.warning {
	margin-top: 5px;
	margin-bottom: 10px;
	background: url(../img/warning.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.main_form .notice.check {
	background: url(../img/check.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom: 38px;
}
.main_form form .button {
	text-align: center;
}
.submit {
	text-align: center;
	border: 0;
	outline: none;
	background: #FFFFFF;
	box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.1);
	border-radius: 15px;
	max-width: 267px;
	height: 59px;
	width: 100%;
	font-size: 18px;
	line-height: 21px;
	text-transform: uppercase;
	font-family: 'SF-Bold';
	color: #DD0A34;
    cursor: pointer;
}

.submit:hover {
    background: #ffecec;
}

.submit:active {
    background: #f3d7d7;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.1);
    border: 3px solid #cdcdcd;
}

.docs {
	background: #F5F5F5;
	padding-top: 58px;
	padding-bottom: 69px;
}
.docs .title {
	font-size: 32px;
	line-height: 38px;
	font-family: 'SF-Mid';
	color: #343434;
	width: 32%;
	font-style: normal;
	font-weight: 500;
}
.docs .docs_list {
	width: 65%;
}
.docs .docs_item {
	width: 22%;
}
.docs .docs_item:last-child {
	width: 10%;
}
.docs .docs_item a {
	font-size: 18px;
	line-height: 24px;
	color: #0C90F0;
	font-family: 'SF-Reg';
	text-decoration: underline;
	text-decoration: none;
}
.docs .docs_item span {
	color: #828282;
	font-size: 18px;
	line-height: 24px;
	font-family: 'SF-Reg';
}

.q_a {
	background: #fff;
	padding-bottom: 34px;
	padding-top: 59px;
}
.q_a .title {
	font-style: normal;
	font-weight: 500;
	font-size: 32px;
	line-height: 38px;
	color: #343434;
	margin-bottom: 74px;
	font-family: 'SF-Mid';
}
.q_a .q_a_item_title {
	font-weight: 300;
	font-size: 20px;
	line-height: 24px;
	font-family: 'SF-L';
	color: #000;
	background: url(../img/arr_select.png);
	background-repeat: no-repeat;
	background-position: 100% center;
	border-top: 1px solid rgba(0, 0, 0, 0.4);
	padding-top: 49px;
    padding-bottom: 49px;
    cursor: pointer;
}
.q_a_item_content {
	display: none;
	font-size: 18px;
	line-height: 30px;
	font-family: 'SF-L';
	padding-bottom: 20px;
}

.doing {
	padding-top: 57px;
	padding-bottom: 75px;
	background: linear-gradient(91.98deg, rgba(203, 219, 231, 0.45) 40.85%, rgba(241, 140, 160, 0) 117.18%);
}
.doing .title {
	font-style: normal;
	font-weight: 500;
	font-size: 32px;
	line-height: 38px;
	color: #2B2D33;
	font-family: 'SF-Mid';
	margin-bottom: 55px;
}
.doing .doing_item {
	text-align: center;
	font-family: 'SF-L';
	font-style: normal;
	font-weight: 300;
	font-size: 20px;
	line-height: 24px;
}
.doing .doing_item_img {
	margin-bottom: 13px;
}
.doing .doing_item a {
	color: #0C90F0;
	text-decoration: none;
}

.online {
	padding-top: 62px;
	background: #fff;
	border-bottom: 1px solid rgba(0, 0, 0, 0.4);
}
.online .title {
	font-style: normal;
	font-weight: 500;
	font-size: 32px;
	line-height: 38px;
	font-family: 'SF-Mid';
	color: #343434;
	margin-bottom: 37px;
}
.online .online_item {
	width: 32%;
}
.online .online_item {
	font-style: normal;
	font-weight: 300;
	font-size: 20px;
	line-height: 24px;
	font-family: 'SF-L';
	color: #000000;
	padding-left: 58px;
    width: 22%;
}
.online .online_item.address {
	background: url(../img/online1.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.online .online_item.phone {
	background: url(../img/online2.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.online .socs {
	margin-top: 14px;
}
.online .socs a {
	display: inline-block;
	margin-right: 30px;
}
.online .online_list {
	padding-bottom: 75px;
}

.footer {
	background: #fff;
	padding-top: 70px;
	font-size: 18px;
	line-height: 22px;
	color: rgba(0, 0, 0, 0.5);
	padding-bottom: 42px;
	font-family: 'SF-Reg';
}
